Bug 242009 - net-mgmt/netdot: fix fetch
Summary: net-mgmt/netdot: fix fetch
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dmitry Marakasov
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-11-16 16:29 UTC by Nick Hilliard
Modified: 2019-12-16 14:46 UTC (History)
2 users (show)

See Also:


Attachments
fix for netdot-1.0.7 which is currently marked as unfetchable (1.24 KB, patch)
2019-11-16 16:29 UTC, Nick Hilliard
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Hilliard 2019-11-16 16:29:17 UTC
Created attachment 209190 [details]
fix for netdot-1.0.7 which is currently marked as unfetchable

fix for netdot-1.0.7 which is currently marked as unfetchable.
Comment 1 Automation User 2019-11-18 02:40:03 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/96401945
Comment 2 commit-hook freebsd_committer 2019-12-16 14:46:25 UTC
A commit references this bug:

Author: amdmi3
Date: Mon Dec 16 14:45:48 UTC 2019
New revision: 520263
URL: https://svnweb.freebsd.org/changeset/ports/520263

Log:
  - Fix fetch by switching to new GitHub home

  PR:		242009
  Submitted by:	nick@foobar.org (maintainer)

Changes:
  head/net-mgmt/netdot/Makefile
  head/net-mgmt/netdot/distinfo
  head/net-mgmt/netdot/pkg-descr
Comment 3 Dmitry Marakasov freebsd_committer 2019-12-16 14:46:57 UTC
Committed with minor changes

- Proper way to specify GitHub tag (DISTVERSIONPREFIX instead of GH_TAGNAME)
- Update WWW as well
- Minor whitespace fix